/*
 Theme Name:   Appset Child
 Theme URI:    http://jthemes.org/wp/appset/
 Description:  Appset child
 Author:       Jthemes
 Author URI:   http://themeforest.net/user/themeperch
 Template:     appset
 Version:      1.0.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  appset
*/

/* Add your custom css below */

/* PRELOADER SPINNER */
.cssload-ball {
    background-color: #6d8d79 !important;
}

/*** Common Style ***/
h5.h5-sm {
	font-weight: 600;
}
.footer .h5-sm {
	font-weight: 200;
}
.btn.btn-simple {
	color: #6d8d79;
}
.btn {
	letter-spacing: 0.12rem;	
}
select.wpcf7-form-control.wpcf7-select.reason {
	    height: 56px;
}

/*Header*/
.dropdown-toggle::after {
    vertical-align: .2em;
}
.navbar .navbar-nav .nav-link[href*="linkedin"],
.navbar .navbar-nav .nav-link[href*="facebook"] {
	color: transparent;
	width: 24px;
	height: auto;
}
.navbar .navbar-nav .nav-link[href*="linkedin"] {
	background: url(https://waive.mgwebdesign.top/wp-content/uploads/2020/08/linkedin.png) center;
	background-size: contain;
    background-repeat: no-repeat;
	margin-right: -1.2rem;
}
.navbar .navbar-nav .nav-link[href*="facebook"] {
	background: url(https://waive.mgwebdesign.top/wp-content/uploads/2020/08/facebook.png) center;
	background-size: contain;
    background-repeat: no-repeat;
	margin-left: -1.2rem;
}
/*.navbar .navbar-nav .nav-link[href*="linkedin"]:before,
.navbar .navbar-nav .nav-link[href*="facebook"]:before {
	font-family: FontAwesome;
	font-size: 1.4rem;
	line-height: 1.5;
	background-color: transparent;
    top: 0;
    left: 0;
	position: absolute;
}
.navbar .navbar-nav .nav-link[href*="linkedin"]:before {
	content: '\f08c';
	color: #0e76a8;
}
.navbar .navbar-nav .nav-link[href*="facebook"]:before {
	content: '\f082';
	color: #3b5998;
}*/
.navbar .btn {
	font-weight: 500;
	font-size: 0.85rem;
	line-height: 0.85rem;
}
/*.navbar .navbar-nav li + span a:first-child   {
	background-color: transparent;
    padding: 0.5rem;
	color: #6D8D79;
    border: 1px solid #6D8D79;    
    border-radius: 100%;
}
.navbar .navbar-nav li + span a:first-child:hover {
	background-color: #6D8D79;
	color: #ffffff;
}
.navbar .navbar-nav li + span .btn:first-child span {
	will-change: unset;
}
.navbar .navbar-nav li + span .btn:first-child:hover span, 
.navbar .navbar-nav li + span .btn:first-child:hover:focus span {
    -webkit-transform: none;
    transform: none;
}
.navbar .navbar-nav li + span .btn:first-child svg,
.navbar .navbar-nav li + span .btn:first-child:hover svg,
.navbar .navbar-nav li + span .btn:first-child:focus svg {
	display: none;
	right: 0;
	width: 0;
}*/
@media screen and (max-width: 991px) {
	.navbar .navbar-nav .nav-link[href*="linkedin"],
	.navbar .navbar-nav .nav-link[href*="facebook"] {
		margin: 0 auto;
	}
}

/*Footer*/
.footer {
	border-top: 1px solid #b6c6bc;
}
.cn-buttons-container a {
	color: #999;
    text-decoration: underline;
}
.footer-widget.widget_nav_menu li, 
.footer-widget > ul li {
	margin-bottom: 1rem;
}
/*Home*/
.section-about-descr {
	font-size: ;
}
.group-list-first-child {
	margin-bottom: 35px;
}
.image-how-works img {
	padding-left: 20px;
}
.join-reasons .feature {
	padding: 0 10%;
}
.bg-photo-overlay:after {
    content: '';
	position: absolute;
    width: 100%;
    height: 100%;	
    background-color: rgba(109,141,121,.6);   
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.subscribe-section p {
	padding: 0 20%;
	color: rgba(255,255,255,.75);
	letter-spacing: 0.05rem;
}
#subscribe-section .es_subscription_form {
	display: flex;
    align-items: center;
    justify-content: center;
	flex-flow: wrap;
}
#subscribe-section .es_subscription_form .es-field-wrap {
	margin-bottom: 0;
}
#subscribe-section .es_subscription_form .es-field-wrap input[type="email"] {
    height: 58px;
	min-width: 420px;
    background-color: rgba(255,255,255,.8);
}
#subscribe-section .es_subscription_form .es_submit_button {
	background: #6d8d79;
	border: 2px solid #6d8d79;
    border-radius: 40px;
	padding: 10px 30px;
	margin-left: 20px;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 1rem;
	letter-spacing: .05rem;
	cursor: pointer;
	transition: background 300ms ease-in-out;
}
#subscribe-section .es_subscription_form .es_submit_button:hover,
#subscribe-section .es_subscription_form .es_submit_button:focus {
	background: transparent;
}
@media screen and (max-width: 767px) {
	#create-own-suite .section-title {
		text-align: center;
	}
	.subscribe-section p {
		padding: 0;
	}
}
@media screen and (max-width: 575px) {
	#subscribe-section .es_subscription_form .es_submit_button {
		margin-left: 0;
		margin-top: 20px;
	} 
}
@media screen and (max-width: 460px) {
	#subscribe-section .es_subscription_form .es-field-wrap input[type="email"] {
		min-width: 320px;
	}
	#subscribe-section .es_subscription_form .es_submit_button {
		margin-left: 0;
		margin-top: 20px;
	} 
}

/*Career Page*/
.wpb-js-composer .vc_tta-accordion.accordion .vc_tta-panel div.vc_tta-panel-heading {
	border: 2px solid #6D8D79;
    background-color: transperent;
}
.wpb-js-composer .vc_tta-accordion.accordion .vc_tta-panel div.vc_tta-panel-heading:hover {
    border: 2px solid #ce8b54;
	background-color: #ce8b54;
}
.wpb-js-composer .vc_tta-accordion.accordion .vc_tta-panel .vc_tta-panel-heading:hover .vc_tta-panel-title>a {
	color: #ffffff;	
}
.accordion h4 {
	font-weight: 400;
}

/*Newsletter part of Page & Post*/
.newsletter-section .section-title h2 {
	color: rgba(0,0,0,.85);
}
.newsletter-section .section-title p {
	color: rgba(0,0,0,.65);
	letter-spacing: .05rem;
}
.newsletter-section .input-group .btn.btn-simple {
	border-radius: 0 20px 20px 0;
	color: #fff;
	background-color: #6d8d79;
}
.newsletter-section .input-group .btn.btn-simple:hover {
	background-color: rgba(109,141,121,.8);
}
.newsletter-txt .emaillist + p {
	color: rgba(0,0,0,.5);
}

/*Pop-up*/
@media screen and (max-width: 960px) {
	.cp-modal-every-design .cp-title span {
		font-size: 2.125rem !important;
  	}
	.cp-modal-every-design .cp-description span {
		font-size: 1.5rem !important;
  	}
	.cp-modal-every-design .cp-submit span {
		font-size: 1rem !important;
	}
	.cp-modal-every-design .cp-info-container span {
		font-size: .75rem !important;
	}
}